ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew Onischuk (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (AMBARI-5588) Ambari should not hardcode python 2.6, but support 2.6 and higher
Date Mon, 12 May 2014 14:52:15 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-5588?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Andrew Onischuk resolved AMBARI-5588.
-------------------------------------

    Resolution: Fixed

Committed to trunk

> Ambari should not hardcode python 2.6, but support 2.6 and higher
> -----------------------------------------------------------------
>
>                 Key: AMBARI-5588
>                 URL: https://issues.apache.org/jira/browse/AMBARI-5588
>             Project: Ambari
>          Issue Type: Bug
>            Reporter: Andrew Onischuk
>            Assignee: Andrew Onischuk
>             Fix For: 1.7.0
>
>
> Don't forget to test this on centos5



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message